--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Given a new context create an instance method of valid_for_&lt;context&gt;? which simply calls valid?(context) if it does not already exist
full_name: DataMapper::Validate::ClassMethods#create_context_instance_methods
is_singleton: false
name: create_context_instance_methods
params: (context)
visibility: public
